@charset "utf-8";

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}

body {margin: 0; padding: 0; font-size: 0; line-height: 0; color:#3a3a3a;}
#winner div,#winner ul, #winner li, #winner img {margin: 0; padding: 0; font-size: 0; line-height: 0; list-style: none; border: 0; color: #3a3a3a;}
#winner {margin: 0 auto; width: 950px; position:relative;}
#winner .selectBox {position: relative;height:332px; background-repeat: no-repeat; font-size: 0; line-height: 0;}
#winner .selectBox_01 { background-image: url('../images/img_03.jpg');}
#winner .selectBox select {margin: 0; padding: 11px 2px 11px 10px; width: 100px; height: 52px; font-size: 22px; line-height: 52px; text-align: center; box-sizing: border-box; vertical-align: top; border: 0; background:  url('../images/null.png'); color: #391300;}
#winner .selectBox input {width:200px; margin: 0; padding: 0; height: 52px; font-size: 22px; line-height: 52px; text-align: center; box-sizing: border-box; vertical-align: top; border: 0; background: url('../images/null.png'); color: #391300;}

#winner .selectBox .tel_02{margin-left: 25px; width: 119px;}
#winner .selectBox .tel_03{margin-left: 26px; width: 119px;}
#winner .selectBox .okBtn{position: absolute; width: 300px; height:79px; left: 60px; bottom: 0px; background: url('../images/null.png');}
#winner .selectBox_04 .okBtn {left:0;}
#winner .selectBox_04 .infoBtn {left:310px;position: absolute; width: 300px; height: 79px; bottom: 0px; background: url(../images/null.png);}
.cont01 {width:100%; height:1130px;background-image: url('../images/section_01.jpg');}
.cont02 {width:100%; height:1627px;background-image: url('../images/section_02.jpg');}
.cont03 {width:100%; height:1177px;background-image: url('../images/section_03.jpg');}
.cont04 {width:100%; height:1201px;background-image: url('../images/section_04.jpg');}
.cont05 {width:100%; height:1174px;background-image: url('../images/section_05.jpg');}
#winner .cont .selectBox {position: absolute;left: 265px; width: 410px;top: 1306px; height: 161px; z-index:10;}
#winner .cont .selectBox_02 {top:849px;}
#winner .cont .selectBox_03 {top:846px;}
#winner .cont .selectBox_04 {top:849px; left:170px; width:613px;}
#winner .cont .selectBox_04 .tel {margin-left:95px;}
#winner .cont .selectBox .tel {width:410px; height:53px;}
#winner .cont .selectBox .tel select{width:120px;} 
.videoBox {position:absolute; left:100px; top:305px; width:750px; height:500px;}
.videoBox > iframe {width:100%; height:100%;}
.cont {position:relative;}
.cont .btn {display:block; position:absolute; left:275px; top:960px; width:400px; height:100px; }
#winner .popup {display:none;position:absolute; left:50%; width:700px; height:1200px; background-image: url('../images/popup_01.jpg') ; background-size:100%; margin-left:-350px; top:200px; z-index:30;}
#winner .info_popup02 { background-image: url('../images/popup_02.jpg'); height:800px; top:86%;}
#winner .popup .popcont {position:relative; height:100%;}
#winner .popup .close {position:absolute; right:13px; top:12px; width:50px; height:50px;}
#winner .popup .ok{position:absolute; left:235px; bottom:16px; width:230px; height:59px;}
.blacklayer { position:fixed; top:0; left:0; width:100%; height:1000px; background:#000; opacity:0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 8 */ filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 7 and olders */z-index:11; display:none;}